Jump to content

Can't upgrade ERA


Jeff
 Share

Go to solution Solved by circumpunct,

Recommended Posts

I'm trying from 6.1.265 to 6.1.444. The components upgrade task fails saying it can't connect to proxy server. I do not have a proxy server so how do I get around this error? Is there a setting that defines the proxy server?

Link to comment
Share on other sites

  • Solution

I had the same issue. Could never get the task to work.

 

Solved it by installing 6.1.444 ERA component directly from the .msi on the local machine.

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...